﻿@charset 'utf-8';





.forSp {display: none;}

.forPc {display: block;}

html,
body {
	width: 100%;
	height: 100%;
}

img {
	display: inline-block;
}

a {
	outline: none;
	color: #555;
	text-decoration: none;
}

a:hover {
}

input[type="button"],input[type="submit"] {
  -webkit-appearance: none;
  border-radius: 0;
}

body {
	min-width: 920px;
	color: #666;
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W3 JIS2004','Hiragino Kaku Gothic W3 JIS2004','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,'sans-serif';
	/*font-family: 'Gotham A','Gotham B','中ゴシックBBB','Gothic Medium BBB','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,'sans-serif';*/
	font-size: 12px;
	line-height: 1.7;
}

input,textarea {
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W3 JIS2004','Hiragino Kaku Gothic W3 JIS2004','Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3',Meiryo,メイリオ,'sans-serif';
}

h1,h2,h3,h4,h5,thead th,thead td,strong {
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W6 JIS2004','Hiragino Kaku Gothic W6 JIS2004','sans-serif';
	font-weight: 500;
}

.zh {
	font-family: 'HY ZhongDengXianTi';
}

.zhB {
	font-family: 'AR Crystalhei DB';
}

a.blank {
	display: inline-block;
	position: relative;
	padding-left: 22px;
}

a.blank:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -6px;
	width: 14px;
	height: 11px;
	background: url(../images/icon_blank.png) no-repeat;
}

a.blank:hover {
	text-decoration: underline;
}

a.pdf {
	display: inline-block;
	position: relative;
	padding-left: 20px;
}

a.pdf:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -8px;
	width: 12px;
	height: 14px;
	background: url(../images/icon_pdf.png) no-repeat;
}

a.pdf:hover {
	text-decoration: underline;
}

.acrobatReader {
	width: 880px;
	margin: 0 auto 30px;
}

.acrobatReader dt,
.acrobatReader dd {
	float: left;
}

.acrobatReader dt {
	width: 176px;
}

.acrobatReader dd {
	padding: 2px 0 1px;
	font-size: 10px;
	line-height: 18px;
}


/* @group 要素表示アニメ --------------------------------- */

.fadePop {
	-webkit-animation-fill-mode:both;
	-ms-animation-fill-mode:both;
	animation-fill-mode:both;
	visibility: visible !important;
}


/* 文字要素スライドイン */
.fadePop {
	-webkit-animation-duration:1s;
	-ms-animation-duration:1s;
	animation-duration:1s;
	-webkit-animation-name: fadePop;
	animation-name: fadePop;
}
@-webkit-keyframes fadePop {
	0% { opacity: 0; -webkit-transform: translateY(50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); }
}
@keyframes fadePop {
	0% { opacity: 0; -webkit-transform: translateY(50px); -ms-transform: translateY(50px); transform: translateY(50px); }
	100% { opacity: 1; -webkit-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); }
}

/* @end */

/* @group Header --------------------------------- */

#header {
	height: 78px;
}

#headerInner {
	width: 880px;
	margin: 0 auto;
	padding: 0 20px;
}


#headLogo {
	float: left;
	padding: 17px 0 0 6px;
}

#headLogo a {
	display: block;
	width: 498px;
	height: 43px;
	background: url(../images/head_logo.png) no-repeat;
	text-indent: -999em;
}

#header .searchArea {
	float: right;
	position: relative;
	height: 30px;
	margin: 23px 0 0;
	border: 1px solid #ccc;
	background: url(../images/head_search_bg.png) repeat-x;
}

#header .searchArea input[type='text'] {
	float: left;
	width: 146px;
	height: 30px;
	padding: 3px 8px;
	box-sizing: border-box;
	border: none;
	background: none;
}

#header .searchArea button {
	float: right;
	margin: 0;
	padding: 0;
	border: none;
	border-left: 1px solid #ccc;
}

#header .searchArea .langChange {
	position: absolute;
	top: 8px;
	left: -70px;
}

#header .searchArea .langChange a {
	display: block;
	color: #0a9144;
	font-size: 13px;
	line-height: 1;
	letter-spacing: 1px;
}

#header .searchArea .langChange a:hover {
	text-decoration: underline;
}

/* @end */

/* @group GNavi --------------------------------- */

#gNav {
	width: 100%;
	height: 70px;
	background: #0a9144;
}

#gNav ul {
	width: 880px;
	height: 70px;
	margin: 0 auto;
	padding: 15px 0;
	box-sizing: border-box;
}

#gNav li {
	display: inline-block;
	width: 20%;
	text-align: center;
}

#gNav li a {
	display: block;
	position: relative;
	height: 40px;
	padding: 3px 0 0;
	color: #fff;
	box-sizing: border-box;
	border-right: 1px dotted #ccc;
	font-size: 15px;
	line-height: 1;
}

#gNav li:first-child a {
	border-left: 1px dotted #ccc;
}

#gNav li a:before,
#gNav li a:after {
	content: '';
	display: block;
	position: absolute;
	top: 28px;
	left: 0;
	width: 100%;
	height: 14px;
	background-position: 50% 0;
	background-repeat: no-repeat;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

#gNav li a:before {
	opacity: 1;
	z-index: 1;
}

#gNav li a:after {
	opacity: 0;
	z-index: 2;
}

#gN01 a:before {background-image: url(../images/gn01_en.png);}
#gN02 a:before {background-image: url(../images/gn02_en.png);}
#gN03 a:before {background-image: url(../images/gn03_en.png);}
#gN04 a:before {background-image: url(../images/gn04_en.png);}
#gN05 a:before {background-image: url(../images/gn05_en.png);}

#gN01 a:after {background-image: url(../images/gn01_en_on.png);}
#gN02 a:after {background-image: url(../images/gn02_en_on.png);}
#gN03 a:after {background-image: url(../images/gn03_en_on.png);}
#gN04 a:after {background-image: url(../images/gn04_en_on.png);}
#gN05 a:after {background-image: url(../images/gn05_en_on.png);}


#gNav li a:hover:before {
	opacity: 0;
}

#gNav li a:hover:after {
	opacity: 1;
}


#rd #gNav #gN01 a:before {opacity: 0;}
#rd #gNav #gN01 a:after {opacity: 1;}
#partnership #gNav #gN02 a:before {opacity: 0;}
#partnership #gNav #gN02 a:after {opacity: 1;}
#company #gNav #gN03 a:before {opacity: 0;}
#company #gNav #gN03 a:after {opacity: 1;}
#ir #gNav #gN04 a:before {opacity: 0;}
#ir #gNav #gN04 a:after {opacity: 1;}
#recruit #gNav #gN05 a:before {opacity: 0;}
#recruit #gNav #gN05 a:after {opacity: 1;}

/* @end */

/* @group カテゴリトップ 帯タイトル --------------------------------- */

.categoryTopTitle {
	height: 212px;
	padding: 62px 0 0;
	box-sizing: border-box;
	background: url(../images/bg_triangle.png) 50% 0;
	text-align: center;
}

.categoryTopTitle.noSum {
	padding-top: 80px;
}

.categoryTitle {
	position: relative;
	height: 48px;
	margin: 0 0 58px;
	color: #0a9144;
	font-size: 48px;
	line-height: 1;
}

.categoryTitle:after {
	content: '';
	display: block;
	position: absolute;
	top: 65px;
	left: 0;
	width: 100%;
	height: 5px;
	background-position: 50% 0;
	background-repeat: no-repeat;
}

#rd .categoryTitle:after {background-image: url(/rd/images/title_en.png);}
#partnership .categoryTitle:after {background-image: url(/partnership/images/title_en.png);}
#company .categoryTitle:after {background-image: url(/about/images/title_en.png);}
#ir .categoryTitle:after {background-image: url(/ir/images/title_en.png);}
#recruit .categoryTitle:after {background-image: url(/recruit/images/title_en.png);}

.categoryTopTitle .summary {
	font-size: 12px;
	line-height: 1;
}

#rd .categoryTopTitle .summary {
	margin-top: -18px;
	line-height: 18px;
}

/* @end */

/* @group Local Navi --------------------------------- */

#lNav {
	margin: 0 0 50px;
	padding: 10px 0 7px;
	border-bottom: 1px solid #bfe0d0;
}

#lNav ul {
	margin: 0 auto;
	text-align: center;
}

#lNav li {
	display: inline-block;
	margin-right: -1px;
	padding: 0 1px;
	border-right: 1px solid #bfe0d0;
	border-left: 1px solid #bfe0d0;
}

#lNav li a {
	display: block;
	padding: 11px 28px 10px;
	box-sizing: border-box;
	color: #0a9144;
	background-color: #fff;
	font-size: 14px;
	line-height: 1;
font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W6 JIS2004','Hiragino Kaku Gothic W6 JIS2004','sans-serif';
font-weight: 500;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

#lNav li a.ac,
#lNav li a:hover {
	background-color: #bfe0d0;
}

/* @end */

/* @group パンくず --------------------------------- */

.breadCrumb {
	padding: 10px 0 13px;
	border-top: 1px solid #bfe0d0;
}

.breadCrumb ul {
	width: 880px;
	margin: 0 auto;
}

.breadCrumb li {
	float: left;
	position: relative;
	margin: 0 5px 0 0;
	padding-right: 12px;
	font-size: 12px;
	line-height: 1;
}

.breadCrumb li:after {
	content: '>';
	display: block;
	position: absolute;
	right: 0;
	top: 0;
}

.breadCrumb li:last-child:after {
	display: none;
}

.breadCrumb li a {
	color: #666;
}

.breadCrumb li a:hover {
	text-decoration: underline;
}

/* @end */

/* @group Footer --------------------------------- */

#footer {
	color: #fff;
	background: #0a9144;
}

#footer a {
	color: #fff;
}

#footer a:hover {
	text-decoration: underline;
}

#footer .toPageTop {
	position: absolute;
	right: 0;
	top: -35px;
}

#footer .toPageTop a {
	display: block;
	width: 35px;
	height: 35px;
	background: url(../images/topagetop.png) no-repeat;
	text-indent: -999em;
	opacity: 1;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

#footer .toPageTop a:hover {
	opacity: 0.6;
}

#footerInner {
	position: relative;
	width: 880px;
	margin: 0 auto;
	padding: 33px 0 10px;
}

.footTable {
	display: table;
	width: 100%;
	margin: 0 0 20px;
}

.footCol {
	display: table-cell;
	width: 20%;
	padding: 0 15px 12px;
	box-sizing: border-box;
	border-right: 1px dotted #ccc;
}

.footCol:first-child {
	border-left: 1px dotted #ccc;
}

.footCol dt {
	margin: 0 0 13px;
	font-size: 12px;
	line-height: 1;
	font-weight: 500;
}

.footCol dd {
	padding: 2px 0;
	font-size: 11px;
	line-height: 16px;
}

#footNavi {
	float: left;
	font-size: 11px;
	line-height: 1.1;
}

#footNavi li {
	display: inline-block;
	position: relative;
	padding: 0 35px 0 10px;
}

#footNavi li:before {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: 50%;
	margin-top: -4px;
	border-left: 3px solid #fff;
	border-top: 3px solid transparent;
	border-bottom: 3px solid transparent;
}

#footer .copyright {
	float: right;
	line-height: 1.1;
}

/* @end */

#contents {
	padding: 0 0 30px;
}



#contents .description a {

	color: #0a9144;

}



#contents .description a:hover {

	text-decoration: underline;

}

.cFrame {
	width: 880px;
	margin: 0 auto;
}

section.cFrame {
	margin-bottom: 40px;
}

.cFrame:after {
	content: '';
	display: block;
	clear: both;
	height: 0;
}

#pageTitle {
	margin: 0 0 54px;
	color: #0a9144;
	font-size: 36px;
	line-height: 36px;
	text-align: center;
}

#pageTitle span {
	font-size: 24px;
}

.cFrame .text {
	font-size: 14px;
	line-height: 28px;
}

.bSection {
	padding-top: 35px;
	border-top: 1px solid #c4e4d3;
}

.section .sTit {
	margin: 0 0 33px;
	color: #0a9144;
	font-size: 28px;
	line-height: 34px;
}

.section .sTit2 {
	color: #333;
	font-size: 18px;
	line-height: 24px;
}

/* @group カテゴリトップ パネル --------------------------------- */

#panelList {
	
}

#panelList .panel {
	float: left;
	width: 280px;
	margin: 0 20px 20px 0;
	box-sizing: border-box;
	border: 1px solid #0a9144;
	background: url(../images/bg_triangle.png) 50% 0;
}

#panelList .panel:nth-of-type(3n) {
	margin-right: 0;
}

#panelList .panel:nth-of-type(3n+1) {
	clear: both;
}

#panelList .panel .thumb {
	padding: 1px;
	background: #fff;
	border-bottom: 1px solid #0a9144;
}

#panelList .panel dl {
	padding: 22px 15px 20px;
	box-sizing: border-box;
	border: 1px solid #fff;
	/*background-color: rgba(255, 255, 255, 1);*/
	background-color: #fff;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all  0.3s ease;
}

#panelList .panel.hover dl {
	/*background-color: rgba(255, 255, 255, 0);*/
	background-color: #d9eee3;
}

#panelList .panel dt {
	margin: 0 0 20px;
	text-align: center;
}

#panelList .panel dt a {
	color: #0a9144;
	font-size: 18px;
	line-height: 1;
	text-align: center;
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W6 JIS2004','Hiragino Kaku Gothic W6 JIS2004','sans-serif';
	font-weight: 500;
}

#panelList .panel dt a span {
	font-size: 14px;
}

#panelList .panel dd {
	font-size: 13px;
	line-height: 20px;
}

/* @end */

.genTable {
	width: 100%;
	border-collapse: collapse;
}

.genTable th,
.genTable td {
	padding: 6px 0;
	font-size: 14px;
	line-height: 28px;
	box-sizing: border-box;
	vertical-align: top;
}

.genTable th {
	padding-right: 20px;
	color: #0a9144;
	border-right: 1px solid #bfe0d0;
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W6 JIS2004','Hiragino Kaku Gothic W6 JIS2004','sans-serif';
	font-weight: 500;
}

.genTable td {
	padding-left: 20px;
}



.relatedLinks {
	margin: 0 auto 30px;
	padding: 20px 19px;
	box-sizing: border-box;
	border: 1px solid #dcdcdc;
}

.relatedLinks dt {
	font-size: 16px;
	font-family: 'Gotham A','Gotham B','ヒラギノ角ゴ W6 JIS2004','Hiragino Kaku Gothic W6 JIS2004','sans-serif';
	font-weight: 500;
}
.relatedLinks dd {
	font-size: 14px;
}

.relatedLinks dd a:hover {
	text-decoration: underline;
}

/* @group clearfix ----------------------------------------- */

.cf:after {
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
	content:".";
	font-size:0;
}

* html .cf {/* IE6 */
	zoom:1;
}

*:first-child+html .cf {/* IE7 */
	zoom:1;
}

/* @end */
